---
group:
  name: MaximAbramchuck
  description: ''
  projects:
  - name: awesome-interview-questions
    description: ''
    mirrorRelease: false
    topic: android-interview-questions,angularjs-interview-questions,awesome,awesome-list,awesomeness,interview-practice,interview-questions,interviewing,javascript,javascript-interview-questions,list,python-interview-questions,rails-interview,ruby
